Subject: Re: [PINT] Asking docs

From: Bernie Hoeneisen <[email-masked]>
Date: Mon, 11 Sep 2000 15:41:54 +0300 (EET DST)

Hi Stephane!

You might be interested in my thesis I wrote last summer about PINT:
http://www.ee.ethz.ch/~bhoeneis/thesis.zip 

 T: Bernie

On Thu, 24 Aug 2000, Stephane Nicoll wrote:

> Hello all,
> 
> I'm a student at the university of Namur (Belgium - Europa) and i'm
> searching for documentations over pint. I would like to have a conscice
> and accessible overview of pint.
> If you know books, it's ok !
> 
>             Many thanks and good day to all!
> 
>                 Stephane
> 

_______________________________________________
PINT mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/pint